<?php
$servername = "localhost";
$username = "sec_user";
$password = "5Qn6g2je6WkF7FX6CcBhAzUf";
$dbname = "Escuelas";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
	die("Connection failed: " . $conn->connect_error);
}

?>
